<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once( 'class-wc-gateway-payssion.php' );

/**
 * Payssion 
 *
 * @class 		WC_Gateway_Payssion_Shopeepayph
 * @extends		WC_Payment_Gateway
 * @author 		Payssion
 */
class WC_Gateway_Payssion_Shopeepayph extends WC_Gateway_Payssion {
	public $title = 'ShopeePay PH';
	protected $pm_id = 'shopeepay_ph';
}